.main-container {
  /*padding: 10px 15px;*/
  /*width:66.6% !important;*/
  width:100% !important;
  /*padding:10px;*/
}
.skyblue {
    background-color: #22c8ff;
    background-image: url('../Image/1.png');
    background-size: 100% 100%;
}
.deepskyblue {
    background-color: #00bfff;
    background-image: url('../Image/2.png');
    background-size: 100% 100%;
}
.darkerskyblue {
    background-color: #00a6dd;
    background-image: url('../Image/3.png');
    background-size: 100% 100%;
}

.forthslide {
    background-color: #F0F8FF;
    background-image: url('../Image/4.png');
    background-size: 100% 100%;
}
.fifthslide {
    background-color: #00a6dd;
    background-image: url('../Image/5.png');
    background-size: 100% 100%;
}
.sisthslide {
    background-color: #00a6dd;
    background-image: url('../Image/6.png');
    background-size: 100% 100%;
}
.seventhslide {
    background-color: #00a6dd;
    background-image: url('../Image/7.png');
    background-size: 100% 100%;
}
.eighthslide {
    background-color: #00a6dd;
    background-image: url('../Image/8.png');    
    background-size: 100% 100%;
}
.ninthslide {
    background-color: #00a6dd;
    background-image: url('../Image/9.png');
    background-size: 100% 100%;
}
.carousel-indicators {
	bottom: 0;
}
.carousel-control.right,
.carousel-control.left {
	background-image: none;
}
.carousel .item {
	min-height: 400px; 
	height: 100%;
	width:100%;

}
.carousel-caption h3,
.carousel .icon-container,
.carousel-caption button {
	/*background-color: #09c;*/
}
.carousel-caption h3 {
	/*padding: .5em;*/
}
.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	/*padding: 10px;*/
	text-align: center;
	border-radius: 50%;
}
.carousel-caption button {
	border-color: #00bfff;
	margin-top: 1em; 
}

/* Animation delays */
.carousel-caption h3:first-child {
	animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
	animation-delay: 2s;
}
.carousel-caption button {
	animation-delay: 3s;
}

h1 {
  text-align: center;  
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
  font-family:Algerian;
}

.p {
  padding-top: 125px;
  text-align: center;
}

.p a {
  text-decoration: underline;
}

#exTab1 .tab-content {
  color : white;
  /*background-color: #428bca;*/
  padding : 5px 15px;
  height:400px;
}
/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

 @media (max-width: 767px)
         {
     .carousel .item {
	min-height: 200px; 
	height: 100%;
	width:100%;

}
           #exTab1 .tab-content {
  color : white;
  padding : 5px 15px;
  height:200px;
}
        }
